MySQL está faltando

Estou horrorizado: “Parece que sua instalação PHP está faltando a extensão MySQL exigida pelo WordPress.”

Esta página tem funcionado por muito tempo com muitos posts. Este problema começou quando atualizei php 7 para um novo blog WordPress. O novo blog funciona perfeitamente. http://www.memoriesofnakedfanny.com/HCMTrailRide/

AJUDA!

Isso é hospedado por redes de rede. Verifiquei php 7 eu verifiquei MySQL 5.6.0 que o arquivo “ini” está presente. – php.coaesced.ini Nisso tenho: extension_dir = /usr/lib64/php7.0/lib/extensions/no-debug-non-zts-20151012/

Acho que o extension_dir está correto, mas não verifiquei.

Certifique-se de ter as bibliotecas PHP 7 mysql instaladas. Entre em contato com seu anfitrião.

Aceito… Eu estava trabalhando nisso e foi isso que encontrei. Quando eu tenho PHP 7, um dos meus blogs funciona perfeitamente (http://www.memoriesofnakedfanny.com/HCMTrailRide/)

Mas… não o outro.

Quando eu voltar para PHP 5.6.0, funciona. (http://www.kokomoman.com/)

A versão wordpress de kokomoman é muito antiga… 3.5.1 Então… quando tento atualizar para 5.2.3 recebo a mensagem que tenho que ir para PHP 7. Quando eu vou para PHP 7, eu não posso voltar para kokomoman para atualizar.

Estou preso número 22… Então, o que eu posso fazer?

Nota: Assim que fizer login na minha conta de Soluções de Rede, posso alternar entre as versões PHP.

Fãs de esportes certos … Foi assim que eu consertei.

1. Configure PHP em 5.6.0 2. Atualize manualmente o WordPress para 4.0 (Que PITA) 3. Configure PHP em 74. Atualize o WordPress para 5.2.3

As mensagens do MySQL perdidas desapareceram… tudo funciona.

Isto foi útil?

0 / 0

Deixe uma resposta 0

O seu endereço de email não será publicado. Campos obrigatórios são marcados *